Skip to main content
GET
/
projects
/
{slug}
Get project details
curl --request GET \
  --url https://faces.app/api/v1/projects/{slug} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "slug": "<string>",
  "name": "<string>",
  "publishedAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "editorUrl": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "publishedUrl": "<string>",
  "latestVersion": {
    "id": "<string>",
    "name": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.faces.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key with "faces_" prefix. Create one at Settings > Developers.

Path Parameters

slug
string
required

Response

Project details

id
string
required
slug
string
required
name
string
required
publishedAt
string<date-time> | null
required
updatedAt
string<date-time>
required
editorUrl
string<uri>
required
createdAt
string<date-time>
required
publishedUrl
string<uri> | null
required
latestVersion
object
required